Bug 1443700 - [Regression] storage.perf_capture ERROR
Summary: [Regression] storage.perf_capture ERROR
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: C&U Capacity and Utilization
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: James Wong
QA Contact: Nandini Chandra
URL:
Whiteboard: c&u
Depends On: 1437644
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-19 18:35 UTC by Satoe Imaishi
Modified: 2020-06-11 13:39 UTC (History)
8 users (show)

Fixed In Version: 5.8.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1437644
Environment:
Last Closed: 2017-05-31 14:55:11 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-20 00:36:08 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/035ddc573e7b9b3d084445eef0f5eb275f9ec988

commit 035ddc573e7b9b3d084445eef0f5eb275f9ec988
Author:     Greg Blomquist <blomquisg@gmail.com>
AuthorDate: Wed Apr 19 13:54:35 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Apr 19 20:32:17 2017 -0400

    Merge pull request #14790 from jameswnl/storage-metric
    
    Add a dummy args to storage.perf_capture
    (cherry picked from commit 73e8741f21c995b2874ae0260e1d42f035a689d9)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1443700

 app/models/storage.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Nandini Chandra 2017-04-28 19:16:01 UTC
Verified in 5.8.0.12

Comment 6 errata-xmlrpc 2017-05-31 14:55:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.